

.post-image{
    height: 600px;
    background-image: url('../../images/posts/background.webp');
    background-repeat: repeat-x;
    background-position: 50% 20%;
    background-size: cover;
}

.analysis{
    background-image: url('../../images/posts/analysis.png');
}
.quality{
    background-image: url('../../images/posts/quality.png');
}

.select{
    background-image: url('../../images/posts/select.png');
}
.check{
   
        background-image: url('../../images/posts/check.jpg');
    
}

.post-content{
    background: #f5f5f500;

}
.post-content .my-container{
    
}
.post-content .my-container h1{
    font-size: 62px;
    line-height: 72px;
    padding: 38px 0 6px;
    font-weight: 100;
    letter-spacing: -.01em;
    
}

.post-content .my-container .post-wrapper{
    margin-top: 40px;
    display: grid;
    grid-template-columns: 30px 95px 8fr;
    justify-content: center;
    gap:50px;
    
}

.post-content .my-container .post-wrapper .post-meta{
    margin-top: 90px;
}

.post-content .my-container .post-wrapper .post-meta ul{
    
}

.post-content .my-container .post-wrapper .post-meta ul li{
    margin-bottom: 20px;
}

.post-content .my-container .post-wrapper .post-meta ul li p{
    text-align: center;
    line-height: 1.5;
    
}

.post-content .my-container .post-wrapper .post-text {
    
}

.post-content .my-container .post-wrapper .post-text p{
    font-size: 18px;
    line-height: 24px;
    color: #2f2f2f;
    overflow-wrap: break-word;
    font-weight: 400;
    padding: 14px 0;
    
}

.post-content .my-container .post-wrapper .post-text h5{
    padding: 4px 0 8px;
    font-size: 24px;
    line-height: 28px;
    color: #2f2f2f;
    font-weight: 700;
}


.post-content .my-container .post-wrapper .post-text img{
    margin:35px 0;
    width: 100%;
    max-width: 650px;
}
.select-img img{
    max-width: unset !important;
}

.post-list ul{
    margin-left: 40px;
}

.post-list li{
    margin: 10px 0px;
    font-size: 18px;
    list-style: inside;
    line-height: 1.4;
}
.img-post{
    display: flex;
    justify-content: center;
}

.italic-block{
    padding: 14px 0;
}

.italic-block p{
    padding: 0 100px !important;
}

.img-group{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.img-group img{
    width: 100%;
    margin: 0;
    max-width: unset !important;
}
.img-mobile{
    display: none !important;
}

@media (max-width:1024px){
    .post-content .my-container .post-wrapper .post-meta{
        display: none !important;
    }
    .spice{
        display: none !important;
    }
    .post-content .my-container .post-wrapper{
        grid-template-columns: 1fr !important;
    }
}

@media (max-width:768px){
    .img-desctop{
        display: none;
    }
    .img-mobile{
        display: block !important;
    }
    .select-img{
        flex-direction: column;
    }
    .italic-block p{
        padding: 0 35px !important;
    }
}

@media (max-width:610px){
    .post-image {
        height: 360px !important;
    }
    .post-content .my-container h1{
        font-size: 30px;
        line-height: 45px;
    }
}

@media (max-width:610px){
    .post-content .my-container h1{
        font-size: 30px;
    }
}

@media (max-width:500px){
    .italic-block p{
        padding: 0 20px !important;
    }
}